
@import url('search/search_details.css');
@import url('search/search_table.css');

#products_search_advanced-table {
	width:initial;
}

/* colour of search highlight */

span.highlight {
    background: #fff779;
	font-weight:bold;
}

/* Toggle Elements within /search/ */

.toggle-advanced-icon {
    border: 1px solid gray;
    padding-top: 3px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    /* vertical-align:middle; */
    
    border-radius: 5px;
    margin-right: 5px;
    background: black;
    color: white;
}
.toggle-advanced-icon:hover {
    background: #006e72;
    border: 1px solid #7D328F;
}
a.toggle-advanced-toggler {
    text-decoration: none;
}